How do i install Gnash-v 0.8.3-2 source on Debian Etch amd64?

Discussion in 'Desktop Operation' started by El1iP3S01D, Jul 8, 2008.

  1. El1iP3S01D

    El1iP3S01D New Member

    Falko or anyone that can help me, How do i install the source version of Gnash -v 0.8.3-2 found in unstable on Debian Etch amd64?
     
  2. falko

    falko Super Moderator ISPConfig Developer

    Could be similar to this:
    Code:
    cd /usr/src
    apt-get source gnash
    cd gnash-0.8.3-2
    dpkg-buildpackage
     
  3. El1iP3S01D

    El1iP3S01D New Member

    Falko...

    What should my /etc/apt/sources.list look like for me to download the version of Gnash we are discussing? In other words, how should my sources.list look like for me to d/l the version of Gnash we are discussing?:cool:
     
  4. falko

    falko Super Moderator ISPConfig Developer

    Add this to your sources.list:
    Code:
    deb-src http://ftp2.de.debian.org/debian/     sid main contrib non-free
    and run
    Code:
    apt-get update
     
  5. El1iP3S01D

    El1iP3S01D New Member

    Falko, what are the proper

    instructions to install Gnash -v 0.8.3-4 from source these are the source packages for this version of Gnash... * [gnash_0.8.3-4.dsc gnash_0.8.3.orig.tar.gz gnash_0.8.3-4.diff.gz]

    Falko, what are the proper instructions for installing a package from source on Debian Etch amd64?:cool:
     
  6. sayad

    sayad New Member

    Gnash is capable of reading up to SWF v9 files and opcodes, but primarily
    supports SWF v7, with better SWF v8 and v9 support under heavy development.
    Gnash includes initial parser support for SWF v8 and v9. Not all
    ActionScript 2 classes are implemented yet, but all of the most heavily
    used ones are. Many ActionScript 2 classes are partially implemented;
    there is support for all of the commonly used methods of each
    class.

    it is a Fedora Project , so use that
     

Share This Page